
Redmine - Feature #10635

Adding time like "123 Min" is invalid

2012-04-11 08:09 - Hannes Meier

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

If you try to enter times like "123 Min" in the timetracker this will throw some errors and is not accepted.

Maybe this could be added, because in german you would write "Minuten" for minutes and the shortform would be "123 Min".

Associated revisions

Revision 9387 - 2012-04-11 19:37 - Jean-Philippe Lang

Makes time syntax case insensitive (#10635).

History

#1 - 2012-04-11 08:13 - Hannes Meier

- File Bildschirmfoto 2012-03-27 um 16.15.14.png added

#2 - 2012-04-11 19:37 - Jean-Philippe Lang

- Tracker changed from Patch to Feature

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

Should now work with r9387.

#3 - 2012-04-11 22:14 - Hannes Meier

thank you

#4 - 2012-04-14 06:53 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

Files

Bildschirmfoto 2012-03-27 um 16.15.14.png 41.7 KB 2012-04-11 Hannes Meier
